## tuxedo-board-ahp958 1.0.0

=== debian/changelog ===
tuxedo-board-ahp958 (1.0.0) noble; urgency=medium

  * Initial release

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Tue, 18 Nov 2025 11:37:22 +0000
