=== debian/control ===
Source: tuxedo-board-ahp958
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/boards/tuxedo-board-ahp958
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/boards/tuxedo-board-ahp958.git

Package: tuxedo-board-ahp958
Architecture: all
Depends: ${misc:Depends}
Recommends: tuxedo-fix-sirius-hdmi-detection
Description: Meta-package for ahp958 (Sirius Gen2)
 Installs all required fixes for this device.
